/* navbar anpassen */
.main-bar
{
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%) !important;
}

/* footer styling */

.footer-top, .footer-bottom {
    background: #fff !important;
}
.top-bar {
    background-color: #4169e1 !important;

}


/* slider navigation deactivieren */
.owl-prev, .owl-next
{
    display: none !important;
}

footer a, footer a:visited {
    color: #555 !important;
  }
  footer a:hover {
    color: #4169e1 !important;
  }



  /* spacer for footer */
  .spacerfooter
  {
      width: 100%;
      height: 120px;
  }



  /* hero section  */
  #heroooverlay
  {
      min-height: 80vh;
      max-height: 80vh;
      display: flex;
      align-items: center;
  }

  /* change background on card on start page */
  #termine .blog-post.style-2 {
    background-color: #f3f3f3 !important;
  }
  #termine .blog-post
  {
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%) !important;
  }


  /* change pagination in galerie site  */
  #paginationstylechange
  {
    background-color: #fff !important;
    color: #4169e1 !important;
  }


  /* change background on card on galerie page */
  #galeriepage .blog-post.style-2 {
    background-color: beige !important;
  }
  #galeriepage .blog-post
  {
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%) !important;
  }


/* background vom galerie overlay ändern */
  .lg-backdrop {
    background-color: #fff !important;
}
.lg-outer #lg-actual-size, .lg-outer #lg-download, .lg-outer #lg-share
{
    display: none !important;
}


  /* change background on card on projekt page */
  #projekte .blog-post.style-2 {
    background-color: #f3f3f3 !important;
  }
  #projekte .blog-post
  {
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%) !important;
  }



    /* Form elements */

input, textarea
{
  background-color: beige !important;
  border: solid 2px #4169e1 !important;
}



    /*Galerie image overlay sichtbar machen bei focus-visible für screen reader */
.singlegalimglink:focus-visible + .overlay-bx i
 {
    opacity: 1 !important;
    visibility: visible !important;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.singlegalimglink:focus-visible + .overlay-bx
 {
    opacity: 1 !important;
    visibility: visible !important;
}


.radius-xl {
    border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
}


.header-nav .nav > li .sub-menu {

    border-radius: 0 10px 10px 10px !important;

}


#eltern:before {
    background-image: none !important;
}

#eltern:after {
    background-image: none !important;
}

.blog-post.style-2 {
    background-color: #f3f3f3 !important;
    border-radius: 10px;
    overflow: hidden;
    /* box-shadow: 6px 6px 40px 0 rgba(62, 57, 0, 0.1); */
}


#terminestart .dlab-post-meta {
    margin: 0px !important;
    padding: 0px !important;
}